/* Body */
:root {
    overflow-x: hidden;
}

@font-face {
    font-family: myFontsName;
    src: url(Orchidee-Medium.ttf);
}

body {
    overflow: hidden;
    background: white;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;    
    }
    
    /* NavBar */
    #navBar {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 10;

        overflow: hidden;

        background-color: #282A35;
        color: white;

        height: auto;

    }
    #navBar a {
        float: left;
        display: block;
        text-align: center;
        padding: 17px 16px 8px;
        text-decoration: none;
        color: white;
        font-size: larger;
        border-bottom: #282A35 3px solid;
    }

    #navBar a:hover {
        border-bottom: white 3px solid;
        background-color: #008CBA;
        color: black;
    }

    #navBarAir {
        width: 20%;
    }
    #chili-chili-icon-a{
        padding: 0px !important;
    }

    #chilichiliLogo{
        height: 50px;
        float: left;

    }
    #hamburgerMenu svg{
        width: 30px;
        height: 30px;
        display: none;
    }

    /* Article 1 */
    #article1 {
        height: 600px;
        background-image: url("chinese-food.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        

        /* display: flex;
        justify-content: flex-end;
        flex-direction: column; */
        
    }
    #article1 h1 {

        text-align: center;
        font-size: 3em;
        font-family: myFontsName;
        color: white;
        text-shadow: rgb(42, 42, 42) 1px 0 10px;
    }

    #article1 p {
        font-size: 1.3em;
        color: white;
        text-shadow: rgb(42, 42, 42) 1px 0 10px;
    }

    #article1Text {

        position: relative;
        top: 90px;
        left: 60px;
        width: 400px;
        padding: 10px;   
        font-family: Arial, Helvetica, sans-serif;


        /* background-color: rgba(245, 222, 179, 0.863);
        box-shadow: 0px 0px 22px 0px white; */
    }
    /* @media only screen and (max-width: 700px) { */

    /* Menu */
    #menu {
        align-items: center;
    }
    #menu hr {
        
        margin: 2px 10%;
    }
    #menu h1 {
        margin-top: 0px;
        text-align: center;
        padding-top: 20px;
    }
    #foodContainer {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .subMenu {

        width: 600px;
        height: min-content;
        padding: 5px;
        border: solid white 1px;
        border-radius: 8px;
        box-shadow: 0px 0px 5px 0px white;
        margin: 10px;
        background-color: white;
        color: black;
    }
    .subMenu h2 {
        text-align: center;
        border-bottom: black solid 1px;
    }

    .subMenu p {
        margin: 0 0 5px 0;
    }

    .name-tag {
        display: inline;
        font-size: medium;
        font-weight: bold;
    }

    .price-tag {
        display: inline;

        float: right;
        right: 0;

    }

    .discribtion-tag {
        font-weight: lighter;
        color: gray;
    }

    .hiding-foods {
        display: none;
    }

    .spicyness {
        width: 16px;
        height: 28px;
        background-image: url("chili-v2.jpg");
        background-repeat: no-repeat;
        background-size: 16px 28px;
        display: inline-block;
        margin: 0 !important;
        padding: 0;
    }

    .discribtion {
        display: inline;
    }
    .prices {
        float: right;
    }


    /* Plugins */
    #plugins {
        display: flex;
    }

    #openDate  {
        padding: 5px;
        width: 450px;
        height: 450px;

        margin: 10px;
    }

    #map {
        margin: 10px;
        width: 100%;
        height: 450px;
    }

    .aButton {
        margin: 5px;
        background-color: white; 
        color: black;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        border: solid 1px #008CBA;
        cursor: pointer;
    }

    .aButton:hover {
        background-color: #008CBA; /* Green */
        color: white;
        border: solid 1px #008CBA;
    }


/* Tablet */
@media only screen and (max-width: 700px) {
    #plugins {
        display: block;
    }
    #openDate  {
        padding: 5px;
        width: 450px;
        height: auto;

        margin: 10px;
    }

    #navBarAir {
        width: 10%;
    }

    #article1Text {
        width: 500px;
    }
}



/* Phone */
@media only screen and (max-width: 600px) {

    /* Nav */
    #navBar a {
        float: none;
        display: block;
        text-align: left;
        padding: 17px 16px 8px;
        text-decoration: none;
        color: white;
        font-size: larger;
        border-bottom: #282A35 3px solid;
    }

    #navBar a:hover {
        border-bottom: #282A35 3px solid;
    }

    #navBarAir {
        display: none !important;
    }
    #chilichiliLogo{
        float: left !important;
        direction: rtl;

    }

    #hamburgerMenu svg {
        display: inline-block;
    }

    #hamburgerMenu {
        display: inline-block !important;
        float: right !important;

    }

    #chili-chili-icon-a {
        padding-left: 16px !important;
        display: inline-block !important;
    }

    #article1Text {
        width: 300px;
    }

    .hiding-menu {
        display: none;
    }


    /* Menu */

    .food {

        width: 150px;
        padding: 3px;
        margin: 5px;
        font-size: small;

    }

    .hiding-foods {
        display: none;
    }

    .food img {
        height: 140px;
        width: 140px;
        
    }
    .food #spicyness {
        width: 20px;
        height: auto;
    }




}



/* Take away */
#take-away {
    background-image: url("take-away.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    height: auto;
    padding: 20px;
    text-align: center;
    color: white;
}


#take-away a {
    padding: 20px;
    font-size: x-large;
    text-decoration: none;
    border-radius: 20px;

    display: block;
    width: fit-content;
    margin: 0 auto 10px auto;
}

#take-away img {
    height: 50px;
    width: 50px;
}



#foodora-link {
    border: 1px solid #D70F64;
    color: #D70F64;
    background-color: white;

}
#qopla-link{
    background-color:#084625 ;
    color: #FCDFB2;
}

#phone-link {
    color: white;
    background-color: #5170FF;
}




#show-menu-pdf {
    text-align: center;
}

#navBarAir:hover {
    border-bottom: #282A35 3px solid !important;
    background-color: #282A35 !important;
}